2 Replies Latest reply on Sep 12, 2013 5:38 AM by rackroyd

    Old agents 4.5, new version ePO 5

    tiagotoledo

      Old agents 4.5, new version ePO 5

       

       

      My old ePO server died, I tried to back up SQL, but without success.

       

       

      I want to install the new version of ePO 5.0 and to install the agents over the old version, it is possible? install new agent with the old agent?

       

       

      What do you guys recommend in this case?

        • 1. Re: Old agents 4.5, new version ePO 5
          Laszlo G

          Hi tiagotoledo, as you have installed a fresh new epo server then you just only need to deploy McAfee Agent to your computers (i would use 4.6 or 4.8) as if they were unmanaged and they will report to your epo as usual

          1 of 1 people found this helpful
          • 2. Re: Old agents 4.5, new version ePO 5
            rackroyd

            McAfee support article: KB66892 - How to redirect the communication of McAfee Agent 4.x to a new ePO 4.x server should still apply to ePO 5.0 too, and MA 4.5 agents are still supported with ePO 5.0 according to the user guide.

             

            You may need later agent versions for specific point-product support down the line, so upgrading MA to 4.6 or preferably 4.8 is still a very good idea.

            1 of 1 people found this helpful